### Property

# Gtk Settings:gtk-theme-name

since: 4.0

#### Declaration

    property gtk-theme-name: utf8 [ read, write ]

#### Description [src]

Name of the theme to load.

See `GtkCssProvider` for details about how GTK finds the CSS stylesheet for a theme.

Type: | `gchar*`
Available since: | 4.0

Default value | Default

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no